
/* Estilos Comunes */
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');
html, body{
		margin: 0!important;
		padding: 0 !important;
		overflow-x: hidden;
	}
.cuerpo{
	width: 100%;
	height: 100%;
}
.contiene_contador{
	background: #b32600;
	font-size: 3em;
	text-align: center;
	font-weight: 100;
	color: white;
}
#contador{
	width: 100%;
	padding: 20px 0px 20px 0px;
}
.boton_formulario{
	margin-top: 20px;
}
.contiene_contador h2{
	font-weight: 100;
	font-size: 0.8em;
	margin-bottom: -20px;
	letter-spacing: 2px;
}
.estilo_aviso{
	display: block;
	width: 100%;
	height: 100%;
	position: fixed;
	background: rgba(0,0,0,0.6);
	z-index: 100;
}
#aviso_desktop{
		width: 40%;
		height: auto;
		margin-top: 4%;
}
.boton_aviso{
	width: 50%;
	margin-top: 30px;
	text-align: center;
}
.boton_aviso a{
	color: white;
	letter-spacing: 2px;
	background: #055586;
	padding: 6px 20px 6px 20px;
	-webkit-box-shadow: 2px 4px 6px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 4px 6px 0px rgba(0,0,0,0.75);
	box-shadow: 2px 4px 6px 0px rgba(0,0,0,0.75);
}
.boton_aviso a:hover{
	color: orange;
	text-decoration: none;
}
body{
	font-family: 'Open Sans Condensed', sans-serif;
}
.fisanut{
	font-size: 1.5em!important;
}
.menu_over:hover{
	background: #e1bf41!important;
}
.estilo_menu li a{
	font-size: 1.2em;
}
.navbar {
	-webkit-box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.75);
	box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.75);
	}
.logo_menu{
	height: 55px!important;
	width: auto!important;
}
.parrafo_centrado{
	text-align: center!important;
	font-family: 'Open Sans Condensed', sans-serif;
	letter-spacing: 1px;
}
.boton{
	color: white;
	padding: .5em 2em .5em 2em;/* top, right, bottom, left*/
	background-color: #c6a346;
	cursor: pointer;
}
.rrss{
	width: 60px;
	position: fixed;
	top:180px;
	right: 0;
	z-index: 10;
	background: rgba(255,255,255,0.6);
	padding: 8px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	}
	.rrss ul{
		margin: auto;
		padding: 0!important;
	}
	.rrss ul li{
		margin-bottom: 10px;
		list-style: none;
		margin-right: 3px;
	}
#flecha_top{
	position: fixed;
	bottom: 0;
	right: 50px;
	width: 50px;
	z-index: 20;
}
.contenedor{
	padding: 3% 12% 5% 12%; /* top, right, bottom, left*/
	-webkit-box-sizing: padding-box;
	-moz-box-sizing: padding-box;
	box-sizing: padding-box;
	margin: 0 auto;
	width: 80%;
	-webkit-box-shadow: 3px 13px 20px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 13px 20px 0px rgba(0,0,0,0.75);
	box-shadow: 3px 13px 20px 0px rgba(0,0,0,0.75);
	z-index: 50;
}
.contenedor_2{
	padding: 0;
	margin: 0 auto;
	width: 78%;
	-webkit-box-shadow: 3px 13px 20px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 13px 20px 0px rgba(0,0,0,0.75);
	box-shadow: 3px 13px 20px 0px rgba(0,0,0,0.75);
}
.desaparece{
	display: none;
}
/** Centrar Verticalmente **/

.flex-parent{
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
}

.flex-child{
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

/** Centrar Verticalmente **/
.derecha{
	text-align: right;
}
/* Slider para  */

/* Slider */
/* Logo Cabecera */
#contiene_logo_cabecera{
	margin-top: 60px!important;
	margin-bottom: 25px!important;
	margin: auto;
}
#logo_cabecera{
	width: 200px;
}
.margen_cabecera{
	margin-top: 70px;
	margin-bottom: 40px;
}
.imagen_escalable{
	max-width: 100%;
	height: auto;
}
.centrado{
	margin: 0 auto;
	text-align: center;
}
.fondo_gris{
	background:#c8c5c0;
}
.blanco{
	color: white;
}
.hrcolor{
	height: 1px;
	border: 0;
	background-color: #cccccc;
}
.mapa_del_sitio_derecha{
	color: #c6a346;
	font-family: 'Open Sans Condensed', sans-serif;
}
.mapa_del_sitio_derecha ul li{
	list-style: none;
}
.mapa_del_sitio_derecha ul li{
	font-size: 1.5em;
}
.mapa_del_sitio_derecha img{
	width: 2em;
	margin-right:0.3em;
}
.mapa_del_sitio_izquierda{
	color: #c6a346;
	font-family: 'Open Sans Condensed', sans-serif;
	text-align: right;
}
.mapa_del_sitio_izquierda ul li{
	list-style: none;
}
.contiene_footer{
	background-color: #25282f;
	color: #c6a346;
	padding: 3em 0 3em 0;
}
#credito{
	text-align: center;
	background: #f2f2f2;
}
.fondo_gris{
	background: #f7f7f7;
}
.sin_padding{
	padding: 0!important;
}
.padding_10{
	padding: 10%;
}
.padding_20{
	padding: 40px;
}
.padding_left{
	padding-left: 3em;
}
.ver_cajas{
	border: 2px dotted red;
}
/* -------------------------------- C o m i e n z a   I n d e x ----------------------------------- */
.imagen_padding{
	width: 60%;
	height: auto;
	margin: auto;
	padding: 4em 0 4em 0;
}
.texto_logos h3{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 2.5em;
	padding-top: 2em;
}
.texto_logos_enmedio{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.6em;
	text-align: center;
}
.texto_logos_enmedio a{
	padding: 0.5em 1em 0.5em 1em;
	background: #023e75;
	color: #4ba5f7;
}
.texto_logos_enmedio a:hover{
	color: white;
	text-decoration: none;
}
.logos_registro{
	margin: 0 auto;
	text-align: center;
}
#lineas_de_investigacion{
	background: #25282f;
	padding: 6em 0 6em 0;
}
.texto_lineas h2{
	color: #ffffff;
	text-align: center;
	font-family: 'Playfair Display', serif;
	font-size: 3em;
}
.texto_lineas p span{
	color: #c6a346;
}
.texto_iconos{
	text-align: center;
	color: white;
}
.contendedor_iconos_lineas{
	text-align: center;
}
.contendedor_iconos_lineas img{
	width: 50%;
	margin-bottom: 2em;
}
.contendedor_iconos_lineas p{
	font-size: 1.5em;
	letter-spacing: 1px;
}
.contiene_boton{
	margin-top: 3em;
}
.boton{
	font-size: 1.4em;
	padding: 0.5em 1em 0.5em 1em;
	background: #023e75;
	color: #4ba5f7;
}
.boton:hover{
	color: white;
	text-decoration: none;
}
.logos_redes{
	width: auto;
	height: 80px;
}
/* -------------------------------- T e r m i n a   I n d e x ----------------------------------- */

/* -------------------------------- C o m i e n z a   Q u i e n e s   S o m o s ----------------------------------- */
.padding_arriba{
	padding-top: 2.5em;
}
.texto_somos h2{
	font-size: 3em;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #c6a346;
}
.contiene_mision_vision h3{
	text-align: right;
	font-size: 8em;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #c6a346;
	font-weight: bolder;
	padding-right: 20px;
	border-right: 1px solid gray;
	-webkit-box-sizing: padding-box;
	-moz-box-sizing: padding-box;
	box-sizing: padding-box;
	margin: 0 auto;
}
.contiene_mision_vision{
	padding-bottom: 3em;
}
.contiene_mision_vision p{
	font-size: 1.4em;
	font-family: 'Open Sans Condensed', sans-serif;
	padding-bottom: 2em;
}
.contiene_mision_vision_2 p{
	padding-top: 1em;
	text-align: center;
	font-size: 1.4em;
	font-family: 'Open Sans Condensed', sans-serif;
	padding-bottom: 2em;
}

.titular_valores h3{
	font-size: 8em;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #c6a346;
	font-weight: bolder;
	text-align: center;
}
.separador_70{
	text-align: center;
	width: 70%;
	height: 1px;
	background-color: #c9c9c9;
}
.lista_valores{
	margin-bottom: 5em;
	text-align: center;
}
.lista_valores p{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.5em;
	line-height: 3em;
}
.parallax_somos{
	height: 15em;
	background: url(../img/quienes_somos/somos.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
/* -------------------------------- T e r m i n a    Q u i e n e s   S o m o s ----------------------------------- */

/* -------------------------------- C o m i e n z a   L í n e a s   d e   I n v e s t i g a c i ó n ----------------------------------- */

.header_lineas{
	width: 100%;
	padding: 9em 0 4em 0;
}
.header_lineas h3{
	width: 60%;
	text-align: center;
	margin: 0 auto!important;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 3em;
}
#lineas_de_investigacion_2{
	background: #ffffff;
	padding: 6em 0 6em 0;
}
.texto_iconos_2{
	text-align: center;
	color: #37393b;
}
.texto_lineas_2 h2{
	color: #37393b;
	text-align: center;
	font-family: 'Playfair Display', serif;
	font-size: 3em;
}
.parallax_lineas{
	height: 15em;
	background: url(../img/lineas_de_investigacion/wallLineas.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
/* -------------------------------- T e r m i n a   L í n e a s   d e   I n v e s t i g a c i ó n ----------------------------------- */

/* -------------------------------- C o m i e n z a   P r o g r a m a s ----------------------------------- */
.contiene_titular_programas{
	padding-top:8em;
}
.contiene_subtitulo_programas{
	font-family: 'Open Sans Condensed', sans-serif;
	padding-top: 6em;
	padding-bottom: 4em;
}
.quote_programas{
	padding: 3em 0 3em 0;
	background: #25282f;
}
.quote_programas h4{
	font-size: 1.5em;
	font-family: 'Open Sans Condensed', sans-serif;
	text-align: center;
	color: white;
}
.quote_programas h4 span, .quote_programas h4 span a{
	color: #c6a346;
}
.quote_programas h4 span a:hover{
	color: #4ba5f7;
	text-decoration: none;
}
.contiene_programas{
	font-family: 'Open Sans Condensed', sans-serif;
	padding: 4em 0 4em 0;
}
.contiene_programas h4{
	font-weight: bolder;
	font-size: 2.5em;
	color: #c6a346;
}
.contiene_programas h4 span{
	font-weight: 100;
	font-size: 1em;
}
.contiene_programas p{
	font-size: 1.7em;
	text-align: justify;
}
/* -------------------------------- T e r m i n a   P r o g r a m a s ----------------------------------- */

/* -------------------------------- C o m i e n z a   S e r v i c i o s ----------------------------------- */
.padding-arriba{
	padding-top: 2em;
}
.contiene_presentacion_programas{
	font-family: 'Open Sans Condensed', sans-serif;
	margin-top: 2em;
}
.contiene_presentacion_programas p{
	font-size: 1.6em;
	text-align: justify;
	margin-bottom: 2em;
}
.contiene_lista_servicios{
	font-family: 'Open Sans Condensed', sans-serif;
}
.contiene_lista_servicios{
	padding-bottom: 3em;
}
.contiene_lista_servicios h3{
	font-weight: bolder;
}
.contiene_lista_servicios ul li{
	font-size: 1.6em;
	list-style: none;
	padding-top: 1em;
	transition-property: background-color;
	transition-duration: 1s;
	-webkit-transition-property: background-color;
	-webkit-transition-duration: 1s;
	-o-transition-property: background-color;
	-o-transition-duration: 1s;
	background-color: #ffffff;
}
.contiene_lista_servicios ul li:hover{
	background-color: #e1e1e1;
}
.parallax_abajo_servicos{
	height: 15em;
	background: url(../img/servicios/wallServicios.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
/* -------------------------------- T e r m i n a   S e r v i c i o s ----------------------------------- */

/* -------------------------------- C o m i e n z a   S A N ----------------------------------- */
.cabecera{
	padding-top: 60px;
	padding-bottom: 40px;
	margin-top: 40px;
	background: url(../img/fondos/bananas.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
}
.contiene_titulo_san{
	width: 100%;
	color:white;
	padding-top: 60px;
	padding-bottom: 2em;
	background: rgba(0,0,0,0.4);
}
.contiene_titulo_san p{
	font-size: 1.5em;
	font-family: 'Open Sans Condensed', sans-serif;
	letter-spacing: 1px;
	margin: auto;
	text-align: center!important;
	width: 60%;
}
.contiene_titulo_san h1, .contiene_titulo_san h2{
	text-align: center!important;
	font-family: 'Playfair Display', serif;
}
.contiene_titulo_san h1{
	 padding: 0.3em 2em 0.3em 2em;
    -webkit-box-sizing: padding-box;
    -moz-box-sizing: padding-box;
    box-sizing: padding-box;
    margin: 0 auto;
	font-size: 3em;
}
.contiene_titulo_san h1 span{
	font-size: 0.6em;
}
.contiene_pie{
	color: #c6a346;
	text-align: center;
	font-family: 'Playfair Display', serif;
}
.contiene_pie h3 span{
	font-weight: bolder;
	font-size: 1.5em;
}
.contiene_quote{
	background-color: #25282f;
}
.contiene_quote ul li{
	list-style: none;
	color: white;
}
.celda{
	text-align: center;
	border: 1px solid #777;
	 padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;">
}
.quote{
	letter-spacing: 1px;
	margin-top: 5em;
	margin-bottom: 5em;
	text-align: center;
	color: #c6a346;
}
.quote h3{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 2.5em;
	font-weight: bolder;
	margin-bottom: 0.8em;
}
.quote h5{
	font-family: 'Playfair Display', serif;
	font-size: 1.2em;
	line-height: 1.4em;
}
.contiene_iconos{
	background-color: #f5f5f5;
	padding-top: 4em;
	padding-bottom: 4em;
	text-align: center;
	color: #9e9e9e;
}
.contiene_iconos img{
	width: 80px;
}
.contiene_iconos p span{
	font-weight: bolder;
	color: #757575;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.2em;
	font-weight: bolder;
}
.contiene_ponentes{
	background-color: white;
	padding-top: 4em;
	padding-bottom: 4em;
	text-align: center;
	color: #9e9e9e;
}
.contiene_ponentes img{
	-webkit-box-shadow: 0px 2px 8px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 8px -1px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 8px -1px rgba(0,0,0,0.75);
}
.titular{
	color: #757575;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 3.2em;
	text-align: center;
}
.subtitulo{
	color: #757575;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: bolder;
	font-size: 2.0em;
	margin-bottom: 1em;
	text-align: right;
}
.contiene_programa{
	color: #757575;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.2em;
}
.contiene_programa table{
	width: 100%;
}
.dark{
	background-color: #e6e6de;
}
.contiene_programa table tr td p{
	margin-left: 3em;
	padding-top: 2em;
	padding-bottom: 1.5em;
}
.contiene_programa table tr td p span{
	font-weight: bolder;
}
.quote_anidado h5{
	color: white;
	font-family: 'Open Sans Condensed', sans-serif;
	text-align: right;
}
.quote_anidado_2 h5{
	color: white;
	font-family: 'Open Sans Condensed', sans-serif;
	text-align: left;
}
.quote_anidado_2 a{
	color: #c6a346;
}
.inscripciones{
	font-family: 'Open Sans Condensed', sans-serif;
}
.contiene_precios p{
	text-align: center;
	font-size: 4em;
	font-weight: thin;
}
.contiene_precios_2 p{
	text-align: center;
	font-size: 1.3em;
	letter-spacing: 0.3em;
	font-weight: 100;
}
.inscripciones_medio{
	background-color: #c6a346;
	text-align: center;
	padding:2em 0 2em 0;/* top, right, bottom, left*/
}
.inscripciones_medio p{
	color: white;
	font-size: 1.3em;
	font-weight: bolder;
}
.inscripciones_medio p span{
	font-weight: 100;
}
.inscripciones_abajo{
	text-align: center;
}
.inscripciones_abajo h3{
	font-size: 2.5em;
}
.inscripciones_abajo p span{
	font-weight: bolder;
}
.enlace_memorias{
	padding: 4em 0 4em 0;
	background-color: #25282f;
	color:white;
	text-align: center;
	font-weight: 100;
	letter-spacing: 1px;
}
.parallax_abajo_san{
	height: 15em;
	background: url(../img/fondos/wallForo.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
.separador_moviles{
	display: none;
}
.contiene_galeria{
	padding: 4em 1em 6em 1em;
}
/* -------------------------------- T e r m i n a   S A N ----------------------------------- */

/* -------------------------------- C o m i e n z a   C a r r e r a ----------------------- */
.contiene_carrera{
	padding: 1em 0 3em 0;
}
.contiene_carrera img{
	-webkit-box-shadow: -1px -1px 10px 3px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px -1px 10px 3px rgba(0,0,0,0.75);
	box-shadow: -1px -1px 10px 3px rgba(0,0,0,0.75);
}
.contiene_carrera p{
	margin: 2.5em 0 2em 0;
	font-family: 'Open Sans Condensed', sans-serif;
	text-align: justify;
	font-size: 2em;
}
/* -------------------------------- T e r m i n a   C a r r e r a ----------------------------------- */

/* -------------------------------- C o m i e n z a   C a t e d r a ----------------------- */
.contiene_catedra{
	padding: 4em 0 3em 0;
}
.contiene_catedra img{
	-webkit-box-shadow: -1px -1px 10px 3px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px -1px 10px 3px rgba(0,0,0,0.75);
	box-shadow: -1px -1px 10px 3px rgba(0,0,0,0.75);
}
.contiene_catedra p{
	margin: 2.5em 0 2em 0;
	font-family: 'Open Sans Condensed', sans-serif;
	text-align: justify;
	font-size: 2em;
}
/* -------------------------------- T e r m i n a   C a t e d r a ----------------------------------- */

/* -------------------------------- C o m i e n z a   M e m o r i a s ----------------------- */
.cabecera_memorias{
	padding: 5em 0 3em 0;
	background-color: #c6a346;
	text-align: center;
	font-family: 'Open Sans Condensed', sans-serif;
	color: white;
}
.cabecera_memorias h2, .cabecera_memorias h3{
	margin: 0;
	padding: 0;
}
.cabecera_memorias h2{
	font-size: 3em;
	font-weight: bolder;
}
.parallax_memorias_arriba{
	padding: 5em 0 5em 0;
	background: url(../img/fondos/wall2017.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	color: white;
	text-align: center;
	font-family: 'Open Sans Condensed', sans-serif;
}
.parallax_memorias_arriba h2{
	color: #c6a346;
	font-size: 3em;
}
.parallax_memorias_arriba p{
	font-size: 1.2em;
	letter-spacing: 0.2em;
}
.memorias_abajo_tercio{
	font-size: 1em!important;
}
.parallax_abajo_memorias{
	height: 15em;
	background: url(../img/fondos/wallForo.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
.contiene_parallax{
	text-align: center!important;
	margin: 0 auto!important;
}
.contiene_descargas{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.3em;
	text-align: center;
}
.contiene_descargas a{
	color: #ffffff;
	padding: 0.1em 0.7em 0.1em 0.7em;
	background-color: #c6a346;
}
.contiene_descargas a:hover{
	text-decoration: none;
}
.contiene_enlace_memorias{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.3em;
	text-align: center;
}
.contiene_enlace_memorias span{
	font-size: 0.8em;
}
.boton_memorias{
	padding: 0.3em 1.2em 0.3em 1.2em;
	background: #c6a346;
	color: white;
}
/* -------------------------------- T e r m i n a   M e m o r i a s ----------------------- */ 

/* -------------------------------- C o m i e n z a   P u b l i c a c i o n e s ----------------------- */
.parallax_abajo_publicaciones{
	height: 15em;
	background: url(../img/fondos/wallPublicaciones.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
.contiene_publicaciones{
	padding: 10em 0 4em 0;
}
.contiene_publicaciones img{
	-webkit-box-shadow: -1px -1px 10px 3px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px -1px 10px 3px rgba(0,0,0,0.75);
	box-shadow: -1px -1px 10px 3px rgba(0,0,0,0.75);
}
/* -------------------------------- T e r m i n a   P u b l i c a c i o n e s ----------------------- */ 

/* -------------------------------- C o m i e n z a   E d i t o r i a l    O U S A N E G ----------------------- */
.contiene_titular_editorial{
	padding: 6em 0 3em 0;
	text-align: center;
	font-family: 'Playfair Display', serif;
}
.contiene_titular_editorial h3{
	font-family: 'Open Sans Condensed', sans-serif;
}
.contiene_titular_editorial h2{
	color: #c6a346;
	font-size: 4em;
}
.contiene_subtitulo_editorial{
	margin-bottom: 3em;
}
.contiene_subtitulo_editorial h3{
	text-align: center;
	font-size: 3em;
	font-family: 'Playfair Display', serif;
	color: #c6a346;
	padding-bottom: 0.5em;
}
.contiene_subtitulo_editorial p{
	font-family: 'Open Sans Condensed', sans-serif;
	text-align: justify;
	font-size: 1.6em;
}
.boton_dorado{
	font-size: 1.5em;
	width: 100%;
	text-align: center;
}
.boton_dorado p{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.2em;
}
.boton_dorado a{
	padding: 0.5em 2em 0.5em 2em;
	color: #ffffff;
	font-family: 'Open Sans Condensed', sans-serif;
	background-color: #c6a346;
}
.boton_dorado a:hover{
	text-decoration: none;
}
.contiene_servicios_editorial{
	font-family: 'Open Sans Condensed', sans-serif;
}
.contiene_servicios_editorial ul li{
	list-style: none;
	font-size: 1.5em;
	line-height: 1.8em;
}
.contiene_servicios_editorial ul li span{
	font-weight: bolder;
	font-size: 1.6em;
}
.parallax_abajo_editorial{
	height: 15em;
	background: url(../img/editorial/wallEditorial.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
/* -------------------------------- T e r m i n a   E d i t o r i a l    O U S A N E G ----------------------- */ 
.parallax_arriba_donativos{
	height: 25em;
	background: url(../img/donativos/wallDonativos.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
.parallax_arriba_donativos h3{
	color: #ffffff;
	padding-top: 8em;
	font-family: 'Open Sans Condensed', sans-serif;
}
.parallax_abajo_donativos{
	height: 15em;
	background: url(../img/donativos/wallDonativo.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
/* -------------------------------- C o m i e n z a   D o n a t i v o s ----------------------- */
.contiene_texto_donativos{
	font-family: 'Open Sans Condensed', sans-serif;
	padding: 4em 0 4em 0;
}
.contiene_texto_donativos h3{
	font-size: 3em;
	margin-bottom: 0.8em;
}
.contiene_texto_donativos h5{
	font-size: 1.6em;
	line-height: 1.4em;
	text-align: justify;
}
.contiene_texto_donativos h5 span{
	font-weight: bolder;
}
.quote{
	background-color: #25282f;
	padding: 4em 0 4em;
}
.quote h3{
	color: #ffffff;
	font-size: 1.5em;
}

.contiene_formulario form{
	font-size: 1.2em;
	padding: 5em;
	border: 1px solid gray;
	-webkit-box-sizing: padding-box;
	-moz-box-sizing: padding-box;
	box-sizing: padding-box;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 2em;
}
.contiene_formulario form input, .contiene_formulario form textarea{
	width: 45%;
    border:0;
    border-bottom: 1px solid gray;
    margin-left: 2%;
    margin-bottom: 4em;
}
#ancho_total{
	width: 90%;
}
}
.margin_abajo{
	margin-bottom: 4em!important;
}
.boton_enviar{
	padding: 0.5em 1em 0.5em 1em;
	margin: 0 auto!important;
	width: 8em!important;
	text-align: center;
	background-color: #c6a346;
	color:#ffffff;
	font-family: 'Open Sans Condensed', sans-serif;
	letter-spacing: 1px;
}
.contiene_datos_bancarios{
	font-family: 'Open Sans Condensed', sans-serif;
	text-align: center;
	margin-bottom: 3em;
}
.contiene_datos_bancarios h4{
	font-size: 1.5em;
}
.contiene_datos_bancarios h4 span{
	font-weight: bolder;
}
.pie_datos_bancarios{
	padding: 3em 0 3em 0;
	background-color: #c6a346;
	margin-bottom: 3em;
	text-align: center;
}
.pie_datos_bancarios p{
	font-family: 'Open Sans Condensed', sans-serif;
	color: #ffffff;
	font-size: 1.5em;
}
.pie_datos_bancarios p a{
	color: #000000;
}
.pie_datos_bancarios p a:hover{
	color: #054f92;
	text-decoration: none;
}
.parallax_contacto{
	height: 15em;
	background: url(../img/fondos/wallContacto.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
/* -------------------------------- T e r m i n a   D o n a t i v o s  ----------------------- */ 

/* -------------------------------- C o m i e n z a   C o n t a c t o  ----------------------- */ 
.subtitulo_contacto{
	font-size: 1.6em;
	font-family: 'Open Sans Condensed', sans-serif;
	text-align: center;
	color: #c6a346;
}
/* -------------------------------- C o m i e n z a   C a t e d r a  ----------------------- */ 
.rejilla{
	border: .3px solid #999999;
}
.rejilla h4{
	font-weight: 400;
	font-size: 1em!important;
	line-height: 1.5em;
}
.rejilla h4 span{
	font-size: 1.2em;
	font-weight: bold;
}
.izquierda{
	text-align: left;
}
.centro{
	text-align: center;
}
.margen_abajo{
	padding-bottom: 60px;
}
.gris{
	background: #eeeeee;
}
.interes h5{
	font-size: 1.1em;
	line-height: 1.5em;
	font-weight: 400;
	text-align: justify;
}
.parallax_abajo_catedra_2{
	height: 15em;
	background: url(../img/catedra/wallCatedra.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
/* -------------------------------- T e r m i n a   C a t e d r a  ----------------------- */ 


/* -------------------------------- T e r m i n a   C o n t a c t o  ----------------------- */ 
	/* Media Queries */

/* Dispositivos muy pequeños (teléfonos de hasta 768px de anchura) */
/* No se define ninguna media query porque este es el estilo por
   defecto utilizado por Bootstrap 3 */
 
/* Dispositivos pequeños (tablets, anchura mayor o igual a 768px) */
@media (max-width: 768px) { 
	.logo_menu{
	height: 40px!important;
	width: auto!important;
	}
	.estilo_aviso{
	display: none;
	}
	.boton_aviso a{
		font-size: .5em;
	}
	.boton_aviso a:hover{
		color: orange;
		text-decoration: none;
	}
	.contenedor{
	width: 90%;
	padding: 0;
	background: white;
	}
	.contenedor_2{
	width: 90%;
	}
	.contiene_pie h3{
	font-size: 1.7em;
	}
	.contiene_pie h3 span{
	margin-top: 10em;
	font-size: 1.2em;
	}
	.separador_moviles{
	display: block;
	}
	.quote h5{
	font-size: 0.9em;
	text-align: justify;
	}
	.contiene_programa{
	padding: 0!important;
	margin: 0!important;
	}
	.contiene_programa table{
	margin: auto!important;
	width: 90%;
	}
	.subtitulo{
	font-size: 1.5em;
	margin-bottom: 1em;
	text-align: center;
	}
	.contiene_programa table tr td p{
	margin-left: 1em;
	margin-right: 0.5em;
	padding-top: 2em;
	padding-bottom: 1.5em;
	}
	.contiene_precios p{
	font-size: 3em;
	}
	.contiene_precios_2 p{
	font-size: 1.3em;
	letter-spacing: 0;
	}
	.mapa_del_sitio_izquierda{
	text-align: center;
	}
	.mapa_del_sitio_derecha{
	text-align: center;
	}
	.parallax_memorias_arriba h2, .parallax_memorias_arriba p{
		padding: 1em;
	}
	.imagen_padding{
		width: 100%;
		text-align: center;
		margin: auto!important;
	}
	.imagen_padding img{
		width: 60%;
	}
	.texto_logos{
		width: 100%;
	}
	.texto_logos h3{
		width: 80%;	
		padding: 0;
		padding-top: 0em;
		padding-bottom: 1.5em;
		margin: auto!important;
		text-align: center!important;
	}
	.texto_logos_enmedio{
	width: 80%;
	text-align: center;
	margin: auto;
	}
	.logos_redes{
	width: 100%;
	height: auto;
	}
	.contiene_logos_redes{

	}
	.contiene_subtitulo_programas{
		text-align: center;
		padding: 0.5em 0 0.5em 0;
	}
	.quote_programas{
		margin-top: 2em;
	}
	.contiene_programas{
		padding: 1em 0 1em 0;
	}
	.contiene_lista_servicios, .contiene_lista_servicios h3{
		text-align: center;
	}
	.contiene_lista_servicios h3{
		text-align: center;
		width: 100%;
	}
	.contiene_servicios_editorial{
		text-align: center;
	}
	.contiene_servicios_editorial ul{
		padding: 0;
	}
	.contiene_texto_donativos{
	padding: 0;
	}
	.contiene_texto_donativos h3{
		text-align: center;
	}
	.contiene_formulario form{
	padding: 2em;
	margin-bottom: 2em;
	}
	.contiene_formulario form input, .contiene_formulario form textarea{
		width: 95%;
	}
	.texto_somos{
		text-align: center;
	}
	.contiene_mision_vision{
		text-align: center;
	}
	.contiene_mision_vision{
		padding: 0;
	}
	.contiene_mision_vision h3, .titular_valores h3{
		text-align: center;
		font-size: 5em;
		padding: 0;
		border: 0;
	}
	.contiene_mision_vision p{
		text-align: justify;
	}

 }
/* Dispositivos medianos (ordenadores, anchura mayor o igual a 992px) */
@media (min-width: 992px) {

}
 
/* Dispositivos grandes (ordenadores, anchura mayor o igual a 1200px) */
@media (min-width: @screen-lg-min) {

}
